/*
      www.OnlineWebFonts.Com 
      You must credit the author Copy this link on your web 
      <div>Font made from <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>is licensed by CC BY 3.0</div>
      OR
      <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>
*/
@font-face {
    font-family: "Helvetica Neue";
    src: url("0d49fc455f4a8951a42daf952412a713.eot");
    /* IE9*/
    src: url("0d49fc455f4a8951a42daf952412a713.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("0d49fc455f4a8951a42daf952412a713.woff2") format("woff2"),
        /* chrome firefox */
        url("0d49fc455f4a8951a42daf952412a713.woff") format("woff"),
        /* chrome firefox */
        url("0d49fc455f4a8951a42daf952412a713.ttf") format("truetype"),
        /* chrome firefox opera Safari, Android, iOS 4.2+*/
        url("0d49fc455f4a8951a42daf952412a713.svg#Helvetica Neue") format("svg");
    /* iOS 4.1- */
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("ad4f223f08dab24cfc81e643bb88cc66.eot");
    /* IE9*/
    src: url("ad4f223f08dab24cfc81e643bb88cc66.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("ad4f223f08dab24cfc81e643bb88cc66.woff2") format("woff2"),
        /* chrome firefox */
        url("ad4f223f08dab24cfc81e643bb88cc66.woff") format("woff"),
        /* chrome firefox */
        url("ad4f223f08dab24cfc81e643bb88cc66.ttf") format("truetype"),
        /* chrome firefox opera Safari, Android, iOS 4.2+*/
        url("ad4f223f08dab24cfc81e643bb88cc66.svg#Helvetica Neue") format("svg");
    /* iOS 4.1- */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("0e6de1ec911a2e267ff136bbdd384a44.eot");
    /* IE9*/
    src: url("0e6de1ec911a2e267ff136bbdd384a44.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("0e6de1ec911a2e267ff136bbdd384a44.woff2") format("woff2"),
        /* chrome firefox */
        url("0e6de1ec911a2e267ff136bbdd384a44.woff") format("woff"),
        /* chrome firefox */
        url("0e6de1ec911a2e267ff136bbdd384a44.ttf") format("truetype"),
        /* chrome firefox opera Safari, Android, iOS 4.2+*/
        url("0e6de1ec911a2e267ff136bbdd384a44.svg#Helvetica Neue") format("svg");
    /* iOS 4.1- */
    font-weight: 200;
    font-style: normal;
}